@import '../../style/media.scss';

.content {
    padding-top: 30px;
}

@include media-breakpoint-down(sm) {
    .main-section {
        padding-left: 0;
        padding-right: 0;
    }

    .content {
        padding-top: 0;
    }

    ::ng-deep .tab-content .tab-pane {
        padding: 0;
    }

    ::ng-deep .nav-tabs {
        display: none;
    }
}
